Subject: Additonal question to my previous request

From: Jose Conceicao <[email-masked]>
Date: Mon, 18 Oct 1999 11:12:21 +0000

Hi everyone

I had previously posted the following questions on CCL net:

>Does anyone have any information/statistics on :
>
>1. The number of universities/colleges currently using some form of
computational modelling program in chemical education.
>
>2. The number of universities/ colleges that teaches computational
chemistry as part of their curriculum.

If computational chemistry is in your university curriculum or you are
using it in education, please send me an email and let me know.

This way I can collect statistics from all of you and tabulate it.  Thanks
to Kieran Lim for the good idea.  I hope this is ok with CCL Net.

Warm regards and much thanks.

Jo

Dr. Jose J.B. Conceicao
Assistant Professor
Al Akhawayn University in Ifrane (AUI)
School of Science & Engineering (SSE)
B.P. 1904 Avenue Hassan II
MOROCCO
53 000
Tel #: (212) 586-2143
Email:[email-masked]
http://www.alakhawayn.ma/~J.Conceicao/#top

We the unwilling
Led by the unqualified
Have been doing the unbelievable so long with so little
That we now attempt the impossible with nothing
						- Anonymous-